{# VERSIUNEA 1 - 2 navbar - nobueno! #}
<div>
    {#<nav class="navbar navbar-expand-lg navbar-dark bg-dark">#}
    {#    <div class="container-fluid">#}
    {#        <h1><a class="navbar-brand" href="{% url 'home' %}">Casa cu Brazi</a></h1>#}
    {#        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"#}
    {#                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">#}
    {#            <span class="navbar-toggler-icon"></span>#}
    {#        </button>#}
    {#        <a href="{% url 'language' %}" class="btn btn-primary me-2" type="submit">RO</a>#}
    {#        {% if request.user.is_staff %}#}
    {#            <li class="nav-item">#}
    {#                <a class="nav-link " href="{% url 'admin_page' %}">Admin</a>#}
    {#            </li>#}
    {#        {% endif %}#}
    {#        {% if request.user.is_anonymous %}#}
    {#            <li class="nav-item">#}
    {#                <a class="nav-link" href="{% url 'login' %}">Autentifica-te</a>#}
    {#            </li>#}
    {#            <li class="nav-item">#}
    {#                <a class="nav-link" href="{% url 'register' %}">Inregistreaza-te</a>#}
    {#            </li>#}
    {#        {% else %}#}
    {#            <li class="nav-item">#}
    {#                <a class="nav-link" href="{% url 'logout' %}">Logout, {{ request.user.username }}</a>#}
    {#            </li>#}
    {#        {% endif %}#}
    {#    </div>#}
    {#</nav>#}
    {#<nav class="navbar navbar-expand-lg navbar-dark bg-dark">#}
    {#    <div class="container-fluid">#}
    {#        <div class="collapse navbar-collapse" id="navbarSupportedContent">#}
    {#            <ul class="navbar-nav me-auto mb-2 mb-lg-0">#}
    {#                <li class="nav-item">#}
    {#                    <a class="nav-link" href="{% url 'gallery' %}">Galerie</a>#}
    {#                </li>#}
    {#                <li class="nav-item">#}
    {#                    <a class="nav-link" href="{% url 'accommodation' %}">Cazare</a>#}
    {#                </li>#}
    {#                <li class="nav-item">#}
    {#                    <a class="nav-link" href="{% url 'facility' %}">Facilitati</a>#}
    {#                </li>#}
    {#                <li class="nav-item">#}
    {#                    <a class="nav-link" href="{% url 'review' %}">Testimoniale</a>#}
    {#                </li>#}
    {#            </ul>#}
    {#        </div>#}
    {#    </div>#}
    {#</nav>#}
</div>
{# VERSIUNEA 2 - NU MERGE NICI EA :( #}
<div>
    {#<div class="container">#}
    {#    <header class="d-flex flex-wrap align-items-center justify-content-center justify-content-md-between py-3 mb-4 border-bottom">#}
    {#        <a href="/" class="d-flex align-items-center col-md-3 mb-2 mb-md-0 text-dark text-decoration-none">#}
    {#            <svg class="bi me-2" width="40" height="32" role="img" aria-label="Bootstrap">#}
    {#                <use xlink:href="#bootstrap"></use>#}
    {#            </svg>#}
    {#        </a>#}
    {##}
    {#        <ul class="nav col-12 col-md-auto mb-2 justify-content-center mb-md-0">#}
    {#            <li><a href="#" class="nav-link px-2 link-secondary">Home</a></li>#}
    {#            <li><a href="#" class="nav-link px-2 link-dark">Features</a></li>#}
    {#            <li><a href="#" class="nav-link px-2 link-dark">Pricing</a></li>#}
    {#            <li><a href="#" class="nav-link px-2 link-dark">FAQs</a></li>#}
    {#            <li><a href="#" class="nav-link px-2 link-dark">About</a></li>#}
    {#        </ul>#}
    {##}
    {#        <div class="col-md-3 text-end">#}
    {#            <button type="button" class="btn btn-outline-primary me-2">Login</button>#}
    {#            <button type="button" class="btn btn-primary">Sign-up</button>#}
    {#        </div>#}
    {#    </header>#}
    {#</div>#}
</div>
{# VERSIUNEA 3 still no good!!! WTF!?@><!@?! #}
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="{% url 'home' %}">Casa cu Brazi</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'gallery' %}">Galerie</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'accommodation' %}">Cazare</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'facility' %}">Facilitati</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'review' %}">Testimoniale</a>
                </li>


            </ul>
            <a href="{% url 'language' %}" class="btn btn-primary me-2" type="submit">RO</a>
            {% if request.user.is_staff %}
                <li class="nav-item">
                    <a class="nav-link " href="{% url 'admin_page' %}">Admin</a>
                </li>
            {% endif %}
            {% if request.user.is_anonymous %}
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'login' %}">Autentifica-te</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'register' %}">Inregistreaza-te</a>
                </li>
            {% else %}
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'logout' %}">Logout, {{ request.user.username }}</a>
                </li>
            {% endif %}


        </div>
    </div>
</nav>